
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<div class="tab-pane fade in active" id="deposit-funds-on-account">
    </script>
        <style>
        .success-container {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            padding: 50px;
            background-color: #f4f9f4;
            border: 2px solid #28a745;
            border-radius: 10px;
            width: 300px;
            margin: 50px auto;
        }

        .success-container .tick-mark {
            font-size: 50px;
            color: #28a745;
        }

        .success-container .message {
            margin-top: 20px;
            font-size: 18px;
            color: #333;
            text-align: center;
        }

        .success-container .message strong {
            color: #28a745;
        }
        
         .success-container .redirect-msg {
            margin-top: 10px;
            font-size: 14px;
            color: #666;
            text-align: center;
        }
    </style>


    

    <body>

<div class="success-container">
    <div class="tick-mark"><i class="fa fa-clock-o"></i></div>
    <div class="message">
        <strong>Success!</strong> Slave Added Successfully In Master Account.
    </div>
    
     <div class="redirect-msg">
        Redirecting in 3 seconds...
    </div>
</div>
<script>
        // Redirect after 3 seconds
        setTimeout(function() {
            window.location.href = "dashboard.php"; // Update with your desired URL
        }, 1000);
    </script>
</body>
    <script>
// select live trading Account Start*********************************************************
    document.querySelectorAll("[name=trade_id]")[0].addEventListener('change',
   function () {
       window.location = "view_account_details.php? id=" + this.value;
   });
// select live trading Account End*********************************************************
        var d = new Date();
        // Set the value of the "date" field
        document.getElementById("mytime").value = d.toLocaleString();
        /* Set the value of the "time" field


        var hours = d.getHours();
        var minutes = d.getMinutes();
        var seconds = d.getSeconds();
        var DayNight = "PM";
        if (hours<12) DayNight = "AM";
        if (hours>12) hours = hours-12;
        if (hours===0) hours = 12;
        if (minutes<=9) minutes = "0"+minutes;
        if (seconds<=9) seconds = "0"+seconds;

        document.getElementById("time").value = hours+":"+minutes+":"+seconds+" "+DayNight;
        */
    </script>
    
</div>


